/*
* Brooklyn 1.3.6
* Copyright 2013, UNITED THEMES
* www.unitedthemes.com
*/

/* Table of Content
==================================================
	#General
	#Typography
	#Links
	#Lists
	#Images
	#Header Section
	#Hero Section
	#About Section
	#Service Section
	#Team Section
	#CTA Section
	#Portfolio Section
	#Testimonial Section
	#Contact Section
	#Social Network Section
	#Parallax
	#Counter Section
	#Client Section
	#Footer Section
	#Buttons
	#Forms
	#Misc 
	#Media Queries
	#Grid */


/* #General
 * This stylesheet should only contain rules that affect news page. **
 * No generic css shall appear here, instead it goes to style *****
================================================== */

.hero-inner span.largeFont {
    font-size: 65px;
    line-height: 68px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    float: left;
    position: relative;
    letter-spacing: -1px;
    padding-bottom: 16px;
	background-image:none;
}

.hero-inner ul {
    width: 365px;
    margin: 15px 0 0 30px;
}

.grid-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 52%;
    padding-left: 10px;
    padding-right: 10px;
}

.parallax-content .parallax-header {
    padding: 120px 0;
}

#parallax-section-1 img, #parallax-section-2 img, #parallax-section-3 img, #parallax-section-5 img {
    margin-bottom: 60px;
    margin-top: 40px;
}

.section-description {
    font-size: 18px;
    line-height: 28px;
    text-align: left;
    margin-bottom: 47px !important;
}

.textRightNews {
    margin-left: 0 !important;
    padding: 0 !important;
    padding-left: 45px !important;
    padding-top: 45px !important;
    border-left: none !important;
}

.sliderGal {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/****** Individual Section Styles ******/

#security-section .section-title {
    color: #5abae0;
    font-size: 30px;
}

#parallax-section-4 h3 {
    color: #999999;
    font-size: 25px;
    font-weight: bold;
}

#security-section .scrollDown {
	bottom: 20px;
    right: 20%;
}

#contact-section .parallax-content .parallax-header {
    padding-top: 0;
}